/*
Theme Name:     Typology Child
Theme URI:      http://mekshq.com
Description:    Child theme for Typology theme
Author:         meks
Author URI:     http://mekshq.com
Template:       typology
Version:        0.1.0
*/

.footer-container-custom{
    text-align: center;
    max-width: 650px;
    width: 100%;
    margin: 0 auto;
}
.footer-container-custom p{
    color: #fff;
}
.footer-container-custom a img{
    margin: 0 20px;
    width: 160px;
}
.typology-footer a, .typology-footer .widget .textwidget .footer-container-custom a{
    display: inline;
    border-bottom: none;
    color: #fff;
}

#typology-footer .col-lg-4{
    width: 100%;
    max-width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

#typology-footer .col-lg-4 .widget{
    max-width: 100%;
}

#footer-logo-custom{
    margin-top: -115px;
    float: left;
    position: relative;
    width: 100%;
    z-index: 999;
    text-align: center;
}

#sticky-button a{
    width: 100px;
    height: 100px;
    position: fixed;
    right: 35px;
    bottom: 30px;
    z-index: 9999;
    background-image: url("/wp-content/themes/typology-child/assets/img/Karriereforum_IZ_Jetzt-Anmelden.png");
    background-size: 100px;
    background-repeat: no-repeat;
}

#footer-rights-custom{
    background-color: #071149;
    color: #FFF;
    text-align: center;
    float: left;
    width: 100%;
}
#footer-rights-custom p{
    margin: 15px 0;
}
#footer-rights-custom p a{
    color: #FFF;
    text-decoration: none;
    border: none;
}
#footer-rights-custom .widget{
    max-width: none;
}

.content-images-container{
    clear: both;
}
.content-images-area{
    display: table-cell;
}

img.image-item{
    margin: 10px 20px 10px 0;
    width:100px;
    float: left;
}

#medium-rectangle-banner{
    margin-right: auto;
    margin-left: auto;
    width: 300px;
}


.scroll-down {
    padding-top: 70px;
    position: relative;
}
.scroll-down span {
    z-index:99;
    position: absolute;
    top: 0;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb05 1.5s infinite;
    animation: sdb05 1.5s infinite;
    box-sizing: border-box;
}

.shortcode-top{
    margin-top: -5rem;
}

.mks_pullquote{
    max-width: 100%;
}

.banner .banner_caption{
    background: none;
    top: -20px;
    font-size: 13px;
    color: inherit;
    padding: 0;
    text-align: center;
}

.banner{
    overflow: visible ;
}

.footer-banner-floor .legal-note{
 text-align: center;
}
.legal-note{
    font-size: 13px;
}



.ms-bullets.ms-dir-h.ms-align-bottom{
    max-width: 100%;
}

@-webkit-keyframes sdb05 {
    0% {
        -webkit-transform: rotate(-45deg) translate(0, 0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: rotate(-45deg) translate(-20px, 20px);
        opacity: 0;
    }
}
@keyframes sdb05 {
    0% {
        transform: rotate(-45deg) translate(0, 0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: rotate(-45deg) translate(-20px, 20px);
        opacity: 0;
    }
}

@media (max-width:1024px) {
    .aussteller{
        margin-left: 5% !important;
        margin-right: 5% !important;
        width: 23%;
        clear: none;
        float: left;
    }
}
@media (max-width:768px) {
    #sticky-button{
        display: none;
    }
    .typology-footer .container > .col-lg-4{
        margin: 2rem 0;
    }

    img.image-item{
        width:33%;
        float: left;
        margin: 0;
    }
    #medium-rectangle-banner{
        float: none;
        margin: 0 auto;
    }
}
@media (max-width:680px) {
    #footer-logo-custom{
        display: none;
    }
    .shortcode-top{
        display: none;
    }
}
@media (max-width:480px) {
    img.image-item {
        width: 50%;
    }
    .aussteller{
        margin-left: 5% !important;
        margin-right: 5% !important;
        width: 40%;
        clear: none;
        float: left;
    }
    .ms-bullets.ms-dir-h.ms-align-bottom{
        display: none;
    }
}

<!--[if IE 11]>

<![endif]-->